//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.09.05 at 02:22:05 PM COT 
//
package co.gov.igac.data.xsd;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElementRef;
import javax.xml.bind.annotation.XmlType;

/**
 * <p>
 * Java class for PropietarioType complex type.
 *
 * <p>
 * The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType name="PropietarioType">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="nombre" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="numDoc" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *         &lt;element name="tipoDoc" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 *
 *
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "PropietarioType", propOrder = {
    "nombre",
    "numDoc",
    "tipoDoc"
})
public class PropietarioType {

    @XmlElementRef(name = "nombre", namespace = "http://data.igac.gov.co/xsd", type =
        JAXBElement.class)
    protected JAXBElement<String> nombre;
    @XmlElementRef(name = "numDoc", namespace = "http://data.igac.gov.co/xsd", type =
        JAXBElement.class)
    protected JAXBElement<String> numDoc;
    @XmlElementRef(name = "tipoDoc", namespace = "http://data.igac.gov.co/xsd", type =
        JAXBElement.class)
    protected JAXBElement<String> tipoDoc;

    /**
     * Gets the value of the nombre property.
     *
     * @return possible object is {@link JAXBElement }{@code <}{@link String }{@code >}
     *
     */
    public JAXBElement<String> getNombre() {
        return nombre;
    }

    /**
     * Sets the value of the nombre property.
     *
     * @param value allowed object is {@link JAXBElement }{@code <}{@link String }{@code >}
     *
     */
    public void setNombre(JAXBElement<String> value) {
        this.nombre = ((JAXBElement<String>) value);
    }

    /**
     * Gets the value of the numDoc property.
     *
     * @return possible object is {@link JAXBElement }{@code <}{@link String }{@code >}
     *
     */
    public JAXBElement<String> getNumDoc() {
        return numDoc;
    }

    /**
     * Sets the value of the numDoc property.
     *
     * @param value allowed object is {@link JAXBElement }{@code <}{@link String }{@code >}
     *
     */
    public void setNumDoc(JAXBElement<String> value) {
        this.numDoc = ((JAXBElement<String>) value);
    }

    /**
     * Gets the value of the tipoDoc property.
     *
     * @return possible object is {@link JAXBElement }{@code <}{@link String }{@code >}
     *
     */
    public JAXBElement<String> getTipoDoc() {
        return tipoDoc;
    }

    /**
     * Sets the value of the tipoDoc property.
     *
     * @param value allowed object is {@link JAXBElement }{@code <}{@link String }{@code >}
     *
     */
    public void setTipoDoc(JAXBElement<String> value) {
        this.tipoDoc = ((JAXBElement<String>) value);
    }

}
